Bug 1303221 - vagrant-hostmanager-1.7.1 is available
vagrant-hostmanager-1.7.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vagrant-hostmanager (Show other bugs)
23
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Randy Barlow
Randy Barlow
: FutureFeature, Triaged
Depends On: 1303216
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 16:12 EST by Randy Barlow
Modified: 2016-02-07 22:23 EST (History)
3 users (show)

See Also:
Fixed In Version: vagrant-hostmanager-1.7.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1303216
Environment:
Last Closed: 2016-02-07 22:23:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2016-01-29 16:12:14 EST
This is a bugfix release, so I will put it in Bodhi for F23.

+++ This bug was initially created as a clone of Bug #1303216 +++

Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7.0-1.fc24
URL: https://github.com/smdahlen/vagrant-hostmanager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

--- Additional comment from Upstream Release Monitoring on 2016-01-29 15:59:47 EST ---

Failed to kick off scratch build.

spectool was unable to grab new sources

old source: vagrant-hostmanager-1.7.1.gem
old sha256: 8aa58421c49788a950fc53f83778ec64e62e656789a375d27e377c435a487f56

new source: ./vagrant-hostmanager-1.7.1.gem
new sha256: 8aa58421c49788a950fc53f83778ec64e62e656789a375d27e377c435a487f56

--- Additional comment from Upstream Release Monitoring on 2016-01-29 16:10:26 EST ---

rbarlow's vagrant-hostmanager-1.7.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714785
Comment 1 Fedora Update System 2016-01-29 16:39:06 EST
vagrant-hostmanager-1.7.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7407e5097c
Comment 2 Fedora Update System 2016-01-30 14:55:13 EST
vagrant-hostmanager-1.7.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7407e5097c
Comment 3 Fedora Update System 2016-02-07 22:23:18 EST
vagrant-hostmanager-1.7.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.